<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="www" schema="www-user_session"
 id="user_session-visit_number" charttype="histogram">

 <lire:title>Recurring Visitors WWW Report</lire:title>

 <lire:description>
  <para>This report shows the number of sessions for recurring users.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>User Sessions by Their Recurrence</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:rangegroup field="visit_number" range-start="1" range-size="1"
   label="Visit #">

   <lire:count name="session_count" label="Sessions"/>
   <lire:count name="session_ratio" ratio="table" label="% Total"/>
  </lire:rangegroup>
 </lire:report-calc-spec>

</lire:report-spec>

<!--
Keep this comment at the end of the file
Local variables:
mode: xml
-->
